form, form input, form textarea, form label {
	font-family: Helvetica, Arial;
	font-size: 1em;
}

form p {
	position: relative;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

form p label {
	position: absolute;
	top: 0;
	left: 0;
	font-size: .8em;
}

form p br {display: none;}


form p input,
form p textarea {
	display: block;
	padding: 8px;
	margin: 0;
	font-size: 0.75em;
	font-weight: normal;
	background-color: #d2d9ff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #50598c;
}


form p select {
	display: block;
	padding: 7px;
	margin: 0;
	font-size: 0.75em;
	font-weight: normal;
	background-color: #d2d9ff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


form p label,
form select option {
	display: block;
	margin: 9px;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #50598c;
}

form p textarea {
	padding: 8px;	
}

form p textarea,
form p input {
}

form p label {
}
